package com.zxhl.main.page.contract

import com.zxhl.cms.net.model.box.HomeBoxListEntity
import com.zxhl.cms.net.model.box.TabEntity

class NewPeopleContract {
    interface View {
        fun setTab(result: List<TabEntity>?)
        fun setNewPeopleData(result: HomeBoxListEntity?)
    }

    interface Presenter {
        fun getBoxTab()
        fun getNewBox()

    }
}